Nessus 用の MacOS X Local Security Checks ファミリー

ID名称深刻度
168392Tenable Nessus Installed (macOS)
info
168373Google Chrome < 108.0.5359.94 の脆弱性
high
168329Mozilla Thunderbird < 102.5.1
medium
168274Google Chrome < 108.0.5359.71の複数の脆弱性
high
168182Google Chrome < 107.0.5304.121 の脆弱性
critical
167639Mozilla Thunderbird < 102.5
critical
167638Mozilla Firefox ESR < 102.5
critical
167632Mozilla Firefox < 107.0
critical
167249macOS 13.x < 13.0.1 (HT213504)
high
167100Google Chrome < 107.0.5304.110の複数の脆弱性
critical
166791Cisco Duo for macOS の認証バイパス (cisco-sa-duo-macOS-bypass-uKZNpXE6)
medium
166790Cisco Duo インストール済み (macOS)
info
166630Google Chrome < 107.0.5304.87の脆弱性
high
166607Wireshark 3.6.x< 3.6.9の複数の脆弱性 (MacOS)
critical
166599MacOS 12.x < 12.6.1 の複数の脆弱性 (HT213494)
critical
166469Google Chrome < 107.0.5304.62の複数の脆弱性
high
166457MacOS 11.x < 11.7.1 の複数の脆弱性 (HT213493)
critical
166434Mozilla Thunderbird < 102.4
high
166329Visual Studio 2022 のセキュリティ更新 (2022 年 10 月) (macOS)
high
166211Mozilla Firefox ESR < 102.4
critical
166208Mozilla Firefox < 106.0
critical
166102Microsoft Office 製品のセキュリティ更新プログラム (2022 年 10 月) (macOS)
high
166046Google Chrome < 106.0.5249.119の複数の脆弱性
high
166044Adobe Reader < 20.005.30407 / 22.003.20258 複数の脆弱性 (APSB22-46) (macOS)
high
166042Adobe Acrobat < 20.005.30407 / 22.003.20258 複数の脆弱性 (APSB22-46) (macOS)
high
165759MacOS XMPP スタンザスマグリング用 Cisco Jabber クライアント (cisco-sa-jabber-xmpp-Ne9SCM)
medium
165589Google Chrome < 106.0.5249.91の複数の脆弱性
high
165571Mozilla Thunderbird < 102.3.1
high
165503Google Chrome < 106.0.5249.61の複数の脆弱性
high
165299Mozilla Thunderbird < 102.3
critical
165261Mozilla Firefox < 105.0
critical
165260Mozilla Firefox ESR < 102.3
critical
165246Mozilla Thunderbird < 91.13.1
high
165177Zoom Client 5.7.3 < 5.11.6 権限昇格
high
165173Microsoft Office 製品のセキュリティ更新プログラム (2022 年 9 月) (macOS)
high
165108macOS 11.x < 11.7(HT213443)
high
165106macOS 12.x < 12.6 (HT213444)
high
165080Adobe Bridge 11.x< 11.1.4/ 12.x< 12.0.3の複数の脆弱性 (APSB22-49)
high
165067Google Chrome < 105.0.5195.125の複数の脆弱性
high
164987Adobe Photoshop 22.x< 22.5.9/ 23.x< 23.5複数の脆弱性 (macOS APSB22-52)
high
164985Adobe Animate 21.x< 21.0.12/ 22.x< 22.0.8の複数の脆弱性 (APSB22-54)
high
164837Wireshark 3.4.x< 3.4.16の脆弱性 (macOS)
high
164830Wireshark 3.6.x < 3.6.8の脆弱性(macOS)
high
164811Zoom Client < 5.10.0 Multiple Vulnerabilities (macOS)
critical
164657Google Chrome < 105.0.5195.102の脆弱性
critical
164540Mozilla Thunderbird < 102.2.1
medium
164519Adobe XD < 16.0 パストラバーサルの脆弱性 (APSB19-22) (macOS)
critical
164509Google Chrome < 105.0.5195.52の複数の脆弱性
high
164354Mozilla Thunderbird < 91.13
critical
164352Mozilla Thunderbird < 102.2
critical